body{
    margin: 0 auto;
    padding: 30px;
    width: 1280px;
    
}

header {
    width: 500px;
    max-width: 1280px;
}

a:visited {
    color: inherit;
}

.container {
    padding-bottom: 30px;
}

.logo {
    font-size: 80px;
    line-height: 94px;
    text-decoration: none;
}

.logo:first-letter {
    text-transform: uppercase;
}

a {
    text-decoration: none;
}

span{
    color: royalblue;
}

.nav__container {
    display: flex;
    width: 1200px;
    height: 50px;
    text-align: center;
    background-color: #35444F;
    align-items: center;
}

.nav__container :before {
    content: unset;
    display: block;
    width: 100%;
    height: 70px;
    background-color: #35444F;
} 

.nav__menu {
    display: flex;
    justify-content: space-around;
   background-color: #35444F;
   height: 50px;
   margin: 38 0 0 0;
   align-items:center;
}

.nav__menu :before{
    content: unset;
    display: block;
    width: 100%;
    height: 70px;
    background-color: #35444F;
}

.nav__menu__item a {
    font-size: 24px;
    line-height: 28px;
    align-items: flex-end;
    color: white;
    border: 1px solid white;
    padding: 20px;
    flex-grow: 1;
}

.main__container {
    margin-top: 30px;
    display: flex;
}

.aside__menu {
    width: 350px;
    height: 400px;
    border: 1px solid rgb(219, 215, 215);
}

.aside__menu__container {
    list-style: none;
    margin: 0 auto;
    padding-left: 0px;
}

.aside__menu__container__item {
    font-size: 24px;
    color: #485863;
    padding-top: 25px;
    padding-bottom: 25px;
    text-decoration: none;
}

.item__link {
    text-decoration: none;
    padding: 23px 20px 22px 20px;
}

.item__link:hover {
    color: black;
    background-color: #DBDBDB;
    padding-right: 50px;
    transition: 0.3s all;
    border: 1px solid white;
    margin-left: 20px;   
}

.main__image__container {
    width: 1280px;
}

.main__image__border {
    height: 529px;
    border: 1px solid grey;
    width: 880px;
    margin: 0 0 37px 42px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main__image {
    padding:70px 280px 70px 280px;
}

.main__image:hover {
    transform: scale(1.2);
    transition: 1s;
}

.paragraph {
    width: 880px;
    display: flex;
    align-items: center;
    margin-left: 37px;
}

.footer {
    width: 1280px;
    height: 69px;
    background-color: rgba(99, 105, 110, 0.48);
    display: flex;
    justify-content: space-between;
}

.footer__container {
    display: flex;
    
}

.footer__list {
    list-style: none;
    font-size: 28px;
    line-height: 28px;
    width: 928px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__item a{
    display: inline-flex;
    left: 40px;
    text-decoration: none;
}

.footer__item a:hover {
    text-decoration: underline;
    color: cornflowerblue;
}

.copyright {
    display: flex;
    margin-right: 40px;
    align-items: center;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
}
